<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>HR Forst und Fahrzeugbau</author>
    <version>1.0.0.0</version>
    <title>
        <en>Jungheinrich EFG S50 Telefork</en>
		<de>Jungheinrich EFG S50 Telegabel</de>
    </title>
	<description>
        <en>
            <![CDATA[
The Jungheinricht EFG S50 now has a 5908mm lifting mast with a maximum lifting height of 4885mm.
It also has hydraulic telescopic forks and is now able to take up to 3 Euro pallets across.
This makes loading and unloading significantly easier and faster.

He also got neat solid rubber tires in the correct size.

The door can be opened for faster entry and exit.
The rear wheel protection is removable.

The rims come in white and black.
The following reversing warning systems are now available: rotating beacon, BlueSpot and RedSpot.

Price from: 55,000 €
Power: 42kw
]]>
        </en>
        <de>
            <![CDATA[
Der Jungheinricht EFG S50 verfügt nun über einen 5908mm Hubgerüst mit einer maximalen Hubhöhe von 4885mm.
Des Weiteren besitzt er Hydraulische Teleskopgabelzinken, und ist nun in der Lage bis zu 3 Europaletten quer aufzunehmen.
Dadurch wird das auf und abladen deutlich vereinfacht und geht schneller.

Ebenfalls hat er ordentliche Vollgummi Reifen in der Richtigen größe bekommen.

Die Tür lässt sich für schnelleres ein- und aussteigen öffnen.
Der hintere Radschutz ist entfernbar.

Felgen gibt es in Weiß und Schwarz.
Als Rückfahrwarneinrichtung stehen nun zur auswahl: Rundumleuchte, BlueSpot und RedSpot.

Preis ab: 55.000€
Leistung: 42kw
]]>
        </de>
	</description>
    <iconFilename>icon.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="efgS50STele.xml"/>
    </storeItems>
	<l10n>
		<text name="Warner"  >		<en>Reversedriving Warning Device</en>		<de>Rückfahr Warneinrichtung</de>					</text>
		<text name="Beacon"  >		<en>Beacon Light</en>						<de>Rundumleuchte</de>								</text>
	</l10n>
</modDesc>